Web lists-archives.com

[ANNOUNCEMENT] poppler 0.52.0-1




The following packages have been uploaded to the Cygwin distribution:

* poppler-0.52.0-1
* libpoppler66-0.52.0-1
* libpoppler-devel-0.52.0-1
* libpoppler-cpp0-0.52.0-1
* libpoppler-cpp-devel-0.52.0-1
* libpoppler-glib8-0.52.0-1
* libpoppler-glib-devel-0.52.0-1
* libpoppler-glib-doc-0.52.0-1
* girepository-Poppler0.18-0.52.0-1
* libpoppler-qt4_4-0.52.0-1
* libpoppler-qt4-devel-0.52.0-1
* libpoppler-qt5_1-0.52.0-1
* libpoppler-qt5-devel-0.52.0-1
* mingw64-i686-poppler-0.52.0-1
* mingw64-i686-poppler-cpp-0.52.0-1
* mingw64-i686-poppler-glib-0.52.0-1
* mingw64-i686-poppler-qt4-0.52.0-1
* mingw64-i686-poppler-qt5-0.52.0-1
* mingw64-x86_64-poppler-0.52.0-1
* mingw64-x86_64-poppler-cpp-0.52.0-1
* mingw64-x86_64-poppler-glib-0.52.0-1
* mingw64-x86_64-poppler-qt4-0.52.0-1
* mingw64-x86_64-poppler-qt5-0.52.0-1

Poppler is a fork of the xpdf PDF viewer which provides PDF rendering 
functionality as a shared library and replaces built-in code with 
dependencies that are now available as standard components of modern Unix 
desktop environments.

This is an update to a newer release, with the usual ABI version bump to 
the core library.

--
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple